#include <QApplication>
#include <QComboBox>
#include <QDebug>

int main(int argc, char *argv[])
{
    QCoreApplication::setAttribute(Qt::AA_EnableHighDpiScaling);
    QApplication app(argc, argv);

    QString css = "QComboBox::!editable{background: green;}QComboBox::editable {background: yellow;}";

    // workaround
//    QString css = "QComboBox[editable = \"false\"]{background: green;}QComboBox[editable=\"true\"] {background: yellow;}";

    QComboBox *cbox = new QComboBox();

    for (int i = 11; i < 77; i += 11 ) {
        cbox->addItem(QString::number(i));
    }

    cbox->show();

    app.setStyleSheet(css);
    return app.exec();
}
